﻿/* CSS Document */
/* 全局样式 */
*{ margin:0; padding:0;}
body{ color:#333; font:12px "宋体"; margin:0 auto;}	
a{ color:#333; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none;}

img{ border:0;}
ul,li{ list-style:none;}
.fonta{ font-family:Arial;}
.cored{ color:#f00;}
.font14{ font-size:14px;}
.fontbold{ font-weight:bold;}	
.outwidth{ width:1002px;}
.minheight{ height:auto!important; height:30px; min-height:30px;}		
.outheight{ height:auto!Important; height:500px; min-height:500px;}
.fl{ float:left;}
.fr{ float:right;}	
.clear{ clear:both; height:0; overflow:hidden;}	
.marcen{ margin:0 auto;}
.outposition{ position:relative;}
/*图文混排页面引用“liblock”样式，使后台添加列表符号显示**********************************/
.liblock ul li{ list-style:disc; margin-left:30px;}
.liblock ol li{ list-style:decimal; margin-left:30px;}


.index-body{ width: 1000px; margin:0 auto; height: 574px;}
.index-left{ width: 345px;float:left;height:574px; background:url(../images/indexLeftBg.jpg) no-repeat;}
.index-right{width:655px; float:right;}
.contTile{height:75px; margin-top:45px;background:url(../images/indcontTile.jpg) repeat-x;position: relative;overflow: hidden}
#demo{position: absolute;overflow: hidden; height: 55px;top:10px;width:655px;text-align: center;}
#demo li{color:#fff; font-family:Arial;font-size:22px;height:55px; line-height:55px;}
#demo li span{display:block;font-size:30px;}
/*首页导航*/
.index-nav{ margin-top:186px; margin-left:200px;}
.index-nav li{ display:block; width: 104px; height:29px;margin-bottom:14px;}
.index-nav li a{ display:block; height: 29px; background:url(../images/navOut.jpg) no-repeat; color:#222; font-family:Arial; line-height:29px; text-align:center; position:relative; overflow:hidden;}
.index-nav li a span{ display:none; position:absolute; width:104px; height:29px; left:0px; top:0px; background:url(../images/navOver.jpg) no-repeat; font-family:"微软雅黑"; font-size:14px; color: #fff;}
.index-nav li a:hover span{ display:block;}

/*首页内容banner和联系我们*/
.in-showtext{ font-family:"微软雅黑"; font-size:20px; color:#666; background:url(../images/inIcon.jpg) no-repeat left;padding-left:30px; margin-left: 280px; margin-top: 41px;margin-bottom:12px;}
.ind-contact{ width: 278px; float:left; line-height: 18px; font-family:Arial;}
.ind-contact p{padding-left:23px;}

/*banner.nav li .nava.hover*/
.banner{height:auto!important;min-height:250px;position:relative; overflow:hidden;}
#player{ width:375px; height:250px;margin-top:30px;}
#player a {color: #333; }
#player .Limg {position: relative; }
#player .Limg li {position: absolute; top: 0; left: 0;}
#player .Limg li img {width:375px; height:230px; margin: 0 auto; border:none;}
#player .Nubbt {position: absolute;z-index:99; right:1%; bottom:2px; }
#player .Nubbt span { float: left; width:20px; height:3px; cursor: pointer; margin-right:5px;background:#a5a29b;}
#player .Nubbt span.on {background:#e30b18;}


/*关于我们*/
.aboutleftbg{ background:url(../images/aboutLeftBg.jpg) no-repeat;}
.sideCont{width:654px; padding-top:37px;}
.sidePos{width:596px;height:26px; border-bottom:1px solid #ccc;margin:0 auto;line-height:28px;position:relative;/* overflow:hidden; */}
.sidePos span{font-family:Arial;font-size:14px;color:#333;display:block;height: 25px;padding-right:20px;border-bottom:2px solid #ed1e23;/* width:80px; */min-width: 80px;float: left;}
.pos{ position:absolute;right:20px;bottom:0px;height: 26px;background:url(../images/sidePosIcon.jpg) no-repeat left;padding-left:15px;color:#999;}
.pos a{color: #EA2F3E;}
/*侧导航*/
.sideNav{width:596px;margin:0 auto;border-bottom:1px dashed #ccc; padding-top:13px;}
.sideNav li{display:block;background:url(../images/rightOver.png) no-repeat left; height:32px;padding-left:14px;padding-right: 14px;float:left;margin-bottom:13px;}
.sideNav li a{display:block;background:url(../images/navOver.png) repeat-x; height:32px; font-family:"微软雅黑";color:#2e3441;line-height:32px;float:left}
.sideNav li div{display:inline-block;background: url(../images/leftOver.png) no-repeat;height:32px;width: 14px;float:left}
.sideNav li:hover,.sideNav li.hover{background:url(../images/navleftbg.png) no-repeat;}
.sideNav li:hover div,.sideNav li.hover div{background: url(../images/navrightbg.png) no-repeat;}
.sideNav li:hover a,.sideNav li.hover a{background: url(../images/navBg.png) repeat-x; color:#fff;}

.textShow{width: 606px;padding-top: 20px; line-height:24px;font-family:Arial;color:#565656;margin: 0 auto;}

.productleftbg{background:url(../images/productLeftBg.jpg) no-repeat;}
.proBiao{ font-family:Arial;color:#ea2f33;}
.proBiao span{ font-family:"微软雅黑";}
.productUl{padding-top:20px;}
.productUl li{display:block;width:158px;height:170px;border:1px solid #ccc;float:left;margin-left:33px;margin-bottom: 30px; text-align:center; line-height:18px;}
.productUl li a{display:block;height:170px;position:relative;overflow:hidden;}
.productUl li img{ width:158px; height:130px;}
.productUl li span{font-family:Arial;}
.productUl li span p{font-family:"微软雅黑";}
.productUl li a div{display:none;height:102px;width:160px; background:url(../images/proOver.png) repeat;position: absolute;left: 0px;top:0px; color:#ffffff;padding-top:70px;}
.productUl li a:hover div{display:block;}

.partnerleftbg{background:url(../images/partnerLeftBg.jpg) no-repeat;}
.partnerUl{padding-left: 5px;}
.partnerUl li{display:block; width:148px;height:93px;border:1px solid #e6e6e6;float:left;margin-right:73px;margin-bottom:30px;}
.partnerUl li a{display:block;height:93px;}
#lastli{ margin-right: 0px;}

.projectleftbg{background:url(../images/projectLeftBg.jpg) no-repeat;}
.projectUl{}
.projectUl li{display:block;height:112px;border-bottom: 1px dashed #ccc;position:relative;overflow:hidden;padding-left: 160px;line-height:20px;padding-top: 8px; font-family:"微软雅黑";}
.projectUl li img{width:128px;height:90px;border:1px solid #e0e0e0;padding: 3px;border: 1px solid #ccc;position:absolute;left:0px;top:10px;}
.projectUl li a{ display:block;}
.projectUl li a:hover{color:#ed1e23;}
.projectUl li div{line-height:18px;margin-top:10px;}

.contactUs{ background: url(../images/contPho.jpg) no-repeat right 20px; height: 450px;padding-left: 10px;line-height:24px;}
.messagediv{padding-left:10px;font-family:"微软雅黑";}
.feedk{ width: 268px; height: 24px; border:1px solid #b3b3b3;}
.feedbut{width:55px;height:28px;border: 0;font-family:"微软雅黑";font-size:14px;color:#fff;background:#b3b3b3; cursor:pointer;}
.btn2{ background: #bc0000;}

/*分页*/
.page{text-align:center; line-height: 50px;}
.page a{padding:4px 8px;border:1px solid #ccc;}
.page a:hover,.page a.hover{background:#74a6d7;border:1px solid #74a6d7;color:#fff;}
.page span{padding:4px 8px;border:1px solid #ccc;}
.page span:hover,.page span.hover{background:#74a6d7;border:1px solid #74a6d7;color:#fff;}
/*首页底部*/
.index-footer{ background:url(../images/footerTop.png) repeat-x top; height: 50px;margin-top:5px; text-align: center; line-height:20px; color:#777;padding-top:50px;}
.index-footer a{ color:#777;}
/*底部*/
.footer{ height: 50px; background:url(../images/footerTop.png) repeat-x top;padding-top:50px; text-align:center;line-height:20px;color:#777;}
.footer a{ color:#777;}

































